_id: YbsATtdbVxmO4hik
_key: '!items!YbsATtdbVxmO4hik'
img: icons/commodities/tech/cable-end.webp
name: Weapon cord
system:
  description:
    value: >-
      <p>Weapon cords are 2-foot-long leather straps that attach your weapon to
      your wrist. If you drop your weapon or are disarmed, you can recover it as
      a move action, and it never moves any farther away from you than an
      adjacent square. However, you cannot switch to a different weapon without
      first untying the cord (a full-round action) or cutting it (a move action
      or an attack, hardness 0, 1 hit point). Unlike with a locked gauntlet, you
      can still use a hand with a weapon cord, though a dangling weapon may
      interfere with finer actions.</p>
  equipped: false
  price: 0.1
  sources:
    - id: PZO1123
      pages: '58'
  subType: gear
type: loot

